# translation of kscan_plugin.po to zh_CN
# Copyright (C) 2003 Free Software Foundation, Inc.
# Qi Liang <cavendish@eyou.com>, 2001.
# Xiong Jiang <jxiong@offtopic.org>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2003-01-14 23:48-0500\n"
"Last-Translator: Qi Liang <cavendish@eyou.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "扫描图像(&S)..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "没有可用的扫描服务"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "扫描仪插件"

#~ msgid "Tools"
#~ msgstr "工具"

#~ msgid "No Scan-Service available"
#~ msgstr "没有可用的扫描服务"

#~ msgid ""
#~ "_: NAME OF TRANSLATORS\n"
#~ "Your names"
#~ msgstr "Qi Liang"

#~ msgid ""
#~ "_: EMAIL OF TRANSLATORS\n"
#~ "Your emails"
#~ msgstr "Cavendish@eyou.com"

#~ msgid "KOffice"
#~ msgstr "KOffice"
